<?php
namespace Myfitmix\CustomImport\Model\ResourceModel;

use Magento\Framework\Model\ResourceModel\Db\AbstractDb;
class DailyShipping extends AbstractDb
{
    protected function _construct()
    {
        $this->_init('magetop_preview_daily_shipping', 'daily_shipping_id');
    }
}